## org.apache.aries.subsystem.obr.internal
Class Activator

    java.lang.Object
      org.apache.aries.subsystem.obr.internal.Activator

All Implemented Interfaces:
  org.osgi.framework.BundleActivator

    public class Activator

extends Object
implements org.osgi.framework.BundleActivator

Constructor Summary
`Activator()`

Method Summary
`void` `start(org.osgi.framework.BundleContext context)`
`void` `stop(org.osgi.framework.BundleContext context)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Activator

    public Activator()

Method Detail

### start

    public void start(org.osgi.framework.BundleContext context)

  Specified by:
    `start` in interface `org.osgi.framework.BundleActivator`

### stop

    public void stop(org.osgi.framework.BundleContext context)

  Specified by:
    `stop` in interface `org.osgi.framework.BundleActivator`

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.